ProLiant Servers - Netservers

ML370 g3 diagnostics for Ubuntu server 8.04

 
SOLVED
Go to solution
Andrea Ferraris
New Member

ML370 g3 diagnostics for Ubuntu server 8.04

The problem is that either last Red Hat diagnostics, either SUSE ones, also debianized by alien don't work because they require (if I remember well, because I can't reach the server from here and now) libsdtc++ 5 and the 6 ones are installed. I tried also to make a link from libstdc++.5... to the installed 6, but at that point the program complains for a wrong version of C compiler used to make such libraries.

So the question is: are there diagnostics for ML370 g3 working on Ubuntu 8.04 (and if yes where can I take it) or is it possible to get the sources to recompile them on Ubuntu 8.04?

Thanks to replying people and regards to all,

Andrea
2 REPLIES 2
Pau Garcia i Quiles
Frequent Advisor
Solution

Re: ML370 g3 diagnostics for Ubuntu server 8.04

Have you tried installing the libstdc++5 package? In Debian and Ubuntu it's called "libstdc++5"
Andrea Ferraris
New Member

Re: ML370 g3 diagnostics for Ubuntu server 8.04

oops ... thx to pau garcia. It was the right thing to do and also the more obvious one, but I didn't thought.

Thx again and regards.